EDIT - task #9673

Remove allowNull from allowOverride
06/16/2021 10:50 AM - Andreas Miiller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

in CdmPreferences, if possible.

Use false (0) instead as default.

Related issues:

Related to EDIT - bug #9672: NPE when CDMPreference contains allowOverride=NULL Duplicate

History

#1 - 06/16/2021 10:51 AM - Andreas Miiller
- Related to bug #9672: NPE when CDMPreference contains allowOverride=NULL added

#2 - 07/07/2021 04:50 PM - Andreas Miiller
- Priority changed from New to Highest
- Target version changed from Release 5.25 to CDM UML 5.43
